// CountersChangedListener.java
//
// Informatics 45 Spring 2010
// Code Example: JPanels, Nested Layout, Model Separation, and Custom Events
// Version 4
//
// This interface represents, abstractly, a set of notifications that someone
// might be interest in getting with respect to the changing of counters.
// In this case, there is just one notification: "The counters have changed!"
// It's represented by the one method, countersChanged(), in this interface.

package inf45.spring2010.examples.gui2;


public interface CountersChangedListener
{
	void countersChanged();
}
