// CounterChangedListener.java
//
// Informatics 45 Spring 2010
// Code Example: JPanels, Nested Layout, Model Separation, and Custom Events
// Version 5
//
// This interface represents, abstractly, a set of notifications that someone
// might be interest in getting with respect to the changing of a single
// counter.  This is in contrast to the interface we had in the previous
// example, which could only specify that some counter had changed without 
// specifying which one.
//
// In this case, there is just one notification: "The counter has changed!"
// It's represented by the one method, counterChanged(), in this interface.

package inf45.spring2010.examples.gui2;


public interface CounterChangedListener
{
	void counterChanged();
}
